@charset "utf-8";
/* formatting style ------------------------------*/
/* -----------------------------------------*/
*{
	font-style:normal;
	margin:0px;
	padding:0px;
}

hr{
	display:none;
}

html {
    margin-bottom:1px;
    height:100%;
}


/* line style　------------------------------*/
/* -----------------------------------------*/

a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a{
	text-decoration: none;
}



/* link style ------------------------------*/
/* -----------------------------------------*/

.clear {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}


/* lyout style ------------------------------*/
/* -----------------------------------------*/

body {
	text-align: center;
	color: #411600;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 22px;
	behavior:url("../csshover3.htc");
	background-image: url(../img/common/bodyback.jpg);
	background-repeat: repeat;
	background-position: center top;
}

#wrapper {
	background-color: #FFFFFF;
	text-align: left;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	/*border-right-width: ３px;
	border-left-width: ３px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7B783E;
	border-left-color: #7B783E;*/
}

#header {
	background-image: url(../img/common/header.jpg);
	background-repeat: no-repeat;
	height: 490px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}

#header h1 {
	background-image: url(../img/common/logo.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 420px;
	position: absolute;
	left: 20px;
	top: 0px;
}

#header h1 span {
	display: none;
}

#header .header_tel {
	background-image: url(../img/common/tel.jpg);
	height: 60px;
	width: 300px;
	position: absolute;
	left: 660px;
	top: 0px;
}

#header .header_tel span {
	display: none;
}

#header ul {
	position: absolute;
	left: 0px;
	top: 400px;
	width: 1000px;
	height: 90px;
}

#header ul li {
	float: left;
	list-style-type: none;
}

/* 
-------------------------*/
#header ul li.bt_top {
	background-image: url(../img/navi/top02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 100px;
	display: block;
}


#header ul li.bt_top a {
	background-image: url(../img/navi/top01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 100px;
	display: block;
}

#header ul li.bt_top a:hover{
	background-image: none;
}

#header ul li.bt_top a span{
	display: none;
}


/* bt_aboutus
-------------------------*/
#header ul li.bt_aboutus {
	background-image: url(../img/navi/aboutus02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 170px;
	display: block;
}


#header ul li.bt_aboutus a {
	background-image: url(../img/navi/aboutus01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 170px;
	display: block;
}

#header ul li.bt_aboutus a:hover{
	background-image: none;
}

#header ul li.bt_aboutus a span{
	display: none;
}


/* bt_skelton
-------------------------*/
#header ul li.bt_skelton {
	background-image: url(../img/navi/skeleton02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 100px;
	display: block;
}


#header ul li.bt_skelton a {
	background-image: url(../img/navi/skeleton01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 100px;
	display: block;
}

#header ul li.bt_skelton a:hover{
	background-image: none;
}

#header ul li.bt_skelton a span{
	display: none;
}


/* bt_bird
-------------------------*/
#header ul li.bt_bird {
	background-image: url(../img/navi/bird02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 130px;
	display: block;
}


#header ul li.bt_bird a {
	background-image: url(../img/navi/bird01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 130px;
	display: block;
}

#header ul li.bt_bird a:hover{
	background-image: none;
}

#header ul li.bt_bird a span{
	display: none;
}


/* bt_fish
-------------------------*/
#header ul li.bt_fish {
	background-image: url(../img/navi/fish02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 150px;
	display: block;
}


#header ul li.bt_fish a {
	background-image: url(../img/navi/fish01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 150px;
	display: block;
}

#header ul li.bt_fish a:hover{
	background-image: none;
}

#header ul li.bt_fish a span{
	display: none;
}


/* bt_cost
-------------------------*/
#header ul li.bt_cost {
	background-image: url(../img/navi/cost02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 100px;
	display: block;
}


#header ul li.bt_cost a {
	background-image: url(../img/navi/cost01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 100px;
	display: block;
}

#header ul li.bt_cost a:hover{
	background-image: none;
}

#header ul li.bt_cost a span{
	display: none;
}


/* bt_faq
-------------------------*/
#header ul li.bt_faq {
	background-image: url(../img/navi/faq02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 135px;
	display: block;
}


#header ul li.bt_faq a {
	background-image: url(../img/navi/faq01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 135px;
	display: block;
}

#header ul li.bt_faq a:hover{
	background-image: none;
}

#header ul li.bt_faq a span{
	display: none;
}


/* bt_access
-------------------------*/
#header ul li.bt_access {
	background-image: url(../img/navi/access02.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 115px;
	display: block;
}


#header ul li.bt_access a {
	background-image: url(../img/navi/access01.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 115px;
	display: block;
}

#header ul li.bt_access a:hover{
	background-image: none;
}

#header ul li.bt_access a span{
	display: none;
}

/* contents
--------------------------------------------------*/
#contents {
	zoom: 100%;
	background-image: url(../img/common/contents_back.jpg);
	background-repeat: repeat-y;
	margin-bottom: 50px;
}


#contents :after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}

/* side
--------------------------------------------------*/
#side {
	float: left;
	width: 180px;
	padding-left: 20px;
}
#side #side_info {
	background-color: #eadbc2;
	background-image: url(../img/common/side_info_title.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#side #side_info ul {
	padding-top: 35px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

#side #side_info ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #411600;
	list-style-type: none;
}
#side #side_info ul li.side_name {
	font-weight: bold;
}

#side #side_info  ul li.side_address {
	font-size: 14px;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#side #side_info  ul li.side_tel {
	background-image: url(../img/common/side_tel.jpg);
	background-repeat: no-repeat;
	height: 33px;
	padding-bottom: 5px;
	margin-top: 5px;
}

#side #side_info  ul li.side_tel span {
		display: none;
}

#side #side_info  ul li.side_fax {
	background-image: url(../img/common/side_fax.jpg);
	background-repeat: no-repeat;
	height: 33px;
	margin-top: 5px;
	padding-bottom: 5px;
}

#side #side_info  ul li.side_fax span {
		display: none;
}
.rilly_comment {
	font-size: 14px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
}



/* main
--------------------------------------------------*/

#main {
	width: 720px;
	float: right;
	padding-right: 30px;
	zoom: 100%;
}

#main:after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}


#main h2 {
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../img/common/title_bag.jpg);
	background-repeat: no-repeat;
	height: 40px;
	margin-bottom: 15px;
	padding-left: 50px;
	clear: both;
}

#main #main_text {
	margin-bottom: 40px;
	zoom: 100%;

}

#main #main_text:after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}



#main #main_text2 {
}

#main #main_text3 {
	margin-bottom: 10px;
}
.text_box {
	margin-bottom: 20px;
}

/* #banner
-------------------------*/

#main #banner {
	height: 100px;
	margin-bottom: 10px;
}

/* banner .to_skelton
-------------------------*/
#main #banner .to_skelton {
	background-image: url(../img/index_img/ban_skeleton02.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 100px;
	width: 220px;
	margin-right: 30px;
}

#main #banner .to_skelton a {
	background-image: url(../img/index_img/ban_skeleton01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	width: 220px;
}

#main #banner .to_skelton a:hover {
	background-image: none;
}


#main #banner .to_skelton a span{
	display: none;
}

/* banner .to_bird
-------------------------*/
#main #banner .to_bird {
	background-image: url(../img/index_img/ban_bird02.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 100px;
	width: 220px;
	margin-right: 30px;
}

#main #banner .to_bird a {
	background-image: url(../img/index_img/ban_bird01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	width: 220px;
}

#main #banner .to_bird a:hover {
	background-image: none;
}


#main #banner .to_bird a span{
	display: none;
}


/* banner .to_fish
-------------------------*/
#main #banner .to_fish {
	background-image: url(../img/index_img/ban_fish02.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 100px;
	width: 220px;
}

#main #banner .to_fish a {
	background-image: url(../img/index_img/ban_fish01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	width: 220px;
}

#main #banner .to_fish a:hover {
	background-image: none;
}


#main #banner .to_fish a span{
	display: none;
}

/* #topics
-------------------------*/
#main #topics {
	color: #FFFFFF;
	background-color: #411600;
	background-image: url(../img/index_img/topics_title.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 60px;
	position: relative;
}
#main #topics .topics_img {
	position: absolute;
	left: 507px;
	top: 30px;
}

#main #topics #topics_text {
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}


#main #topics .to_kuwasiku {
	background-image: url(../img/index_img/bt_dojishosai02.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 190px;
	margin-top: 10px;
	display: block;
}

#main #topics .to_kuwasiku a {
	background-image: url(../img/index_img/bt_dojishosai01.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 190px;
	display: block;
}

#main #topics .to_kuwasiku a:hover {
	background-image: none;
}

#main #topics .to_kuwasiku a span {
	display: none;
}




/* footer
--------------------------------------------------*/

#footer {
	clear: both;
	background-image: url(../img/common/footer_back.jpg);
	background-repeat: no-repeat;
	height: 120px;
	width: 1000px;
	color: #FFFFFF;
	position: relative;
}
#footer p {
	position: absolute;
	left: 20px;
	top: 70px;
	color: #FFFFFF;
	font-size: 12px;
}

#footer p a{
	color: #FFFFFF;
}

#footer address {
	position: absolute;
	left: 20px;
	top: 90px;
	font-size: 12px;
	width: 500px;
}
